关于Linux下xmind无法运行的问题

今天在Linux安装xmind发现一个问题,就是无法运行,百度了很多都说是xmind8的jar环境不支持什么的,

于是我就开始曲线救国,下载xmind7的deb的包,直接一行安装命令即可安装:

sudo dpkg -i xmind-7-update1-linux_amd64.deb 

当然,如果你能下到xmind8的deb包估计不存在以上的问题!

下面附上,xmind7的deb的下载地址:

http://linux.softpedia.com/get/Office/Groupware/XMIND-43224.shtml

文章来源: 关于Linux下xmind无法运行的问题

人吐槽 人点赞

猜你喜欢

发表评论

用户名: 密码:
验证码: 匿名发表

你可以使用这些语言

查看评论:关于Linux下xmind无法运行的问题